# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * account_bank_statement_import_ofx
#
# Translators:
# danimaribeiro <danimaribeiro@gmail.com>, 2015
# danimaribeiro <danimaribeiro@gmail.com>, 2015
msgid ""
msgstr ""
"Project-Id-Version: bank-statement-import (8.0)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-06-30 14:49+0000\n"
"PO-Revision-Date: 2015-10-09 00:24+0000\n"
"Last-Translator: danimaribeiro <danimaribeiro@gmail.com>\n"
"Language-Team: Portuguese (Brazil) (http://www.transifex.com/oca/OCA-bank-"
"statement-import-8-0/language/pt_BR/)\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#. module: account_bank_statement_import_ofx
#: model:ir.model,name:account_bank_statement_import_ofx.model_account_bank_statement_import
msgid "Import Bank Statement"
msgstr "Importar extrato bancário"

#. module: account_bank_statement_import_ofx
#: code:addons/account_bank_statement_import_ofx/account_bank_statement_import_ofx.py:81
#, python-format
msgid ""
"The following problem occurred during import. The file might not be valid.\n"
"\n"
" %s"
msgstr ""
"O seguinte problema ocorreu durante a importação. O arquivo não deve ser "
"válido.\n"
"\n"
"%s"
